Subject: S/MIME WG Finished with draft-ietf-smime-hmac-key-wrap-00.txt

From: "Housley, Russ" <[email-masked]>
Date: Mon, 15 Jul 2002 04:52:39 -0400

Jeff & Steve:

The S/MIME WG is finished with draft-ietf-smime-hmac-key-wrap-00.txt.  The 
intent is to publish this document as an Informational RFC.  The two 
authors have independently written implementations of the specification, 
and the implementations interoperate.  This indicates that the 
specification contains the necessary detail.

	Title		: Wrapping an HMAC key with a Triple-DES Key or an AES Key
	Author(s)	: J. Schaad, R. Housley
	Filename	: draft-ietf-smime-hmac-key-wrap-00.txt
	Date		: January 2002

Russ